Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESBasic_SubfigureDef.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESBasic_SubfigureDef.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_Standard_Transient.hxx>`